{
  "parent": "minecraft:block/tempmod_wall_side",
  "textures": {
    "wall": "minecraft:block/models/wall/cobblewall",
    "top": "minecraft:block/models/wall/cobblewall_top",
    "particle": "minecraft:block/cobblestone"
  }
}